<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1711635491" ManualUpdate="1" CoreUpdate="0" Date="2024-03-28 17:18:11" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0-nightly build 5137">
  <Info>- Fastpic.org view full image, imagebam.com direct link #77
- Added lostpix.com, getapic.me; Fixed mediafire.com #77
- Preload Favicons
</Info>
</UpdateInfo>